@charset "utf-8";
/* CSS Document */

form#commentform p { padding-bottom:0; float:left; width:100%; }
form#commentform p input { padding:1px 0 2px 0; }

/* CHANGES TO FRONT */

#col-1-home {
	float:left;
	width:310px;
	margin-right:20px;
}
#col-2-home {
	float:left;
	width:270px;
	background:#fff;
	padding:20px;
	margin-right:10px;
}
#col-2-home h2 {
	margin-top:10px;
	margin-bottom:0;
	padding-bottom:0;
}
#col-2-home p {
	font-size:12px;
	margin-bottom:10px;
}
#col-3-home {
	float:left;
	width:270px;
	padding:0 20px;
}

#col-3-home ul {
	float:left;
	width:40%;
	font-size:14px;
	margin-left:15px;
}

#col-3-home ul:last-child {
	margin-left:30px;
}
#col-3-home ul li {
	margin-bottom:10px;
}

.quotes {
	background:url(../images/quote-bg.jpg) top left no-repeat;
	width:310px;
	height:144px;
	margin-top:20px;
	list-style:none;
	margin-bottom:20px; 
}

.quotes li {
	background:rgba(255,255,255,.9);
	padding:20px;
	width:200px;
	text-align: center;
	left:35px !important;
	top:40px !important;
	color:#000;
}

.read-more, .hide {
	background:#A2C13A;
	color:#fff;
	padding:10px;
	display:inline-block;
	text-decoration: none;
	font-weight: bold;
}
